package com.base.biz.model.enums;

public enum SatelliteFunctionEnums implements TypeList {

    REMOTE_SENSE(0,"遥感"),COMMUNICATION(1,"通信"),NAVIGATION(2,"导航");

    private Integer key;

    private String value;

    SatelliteFunctionEnums(Integer key, String value){
        this.key = key;
        this.value = value;
    }

    public Integer getKey() {
        return key;
    }

    public void setKey(Integer key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

}
